<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">6_30027</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2021-07-23 14:36:39</property>
  <property name="sku" type="text">6_30027</property>
  <property name="Batchcode" type="text">KWA_100249062</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale cols="4" width="3493" rows="3" value="100.0" height="2372" tile_height="791" tile_width="874"/>
   <scale cols="2" width="1746" rows="2" value="50.0" height="1186" tile_height="593" tile_width="873"/>
   <scale cols="1" width="1024" rows="1" value="29.3" height="695" tile_height="695" tile_width="1024"/>
   <scale cols="1" width="768" rows="1" value="22.0" height="521" tile_height="521" tile_width="768"/>
   <scale cols="1" width="512" rows="1" value="14.7" height="347" tile_height="347" tile_width="512"/>
   <scale cols="1" width="256" rows="1" value="7.3" height="173" tile_height="173" tile_width="256"/>
   <scale cols="1" width="128" rows="1" value="3.7" height="86" tile_height="86" tile_width="128"/>
  </scales>
  <images name="a_" maxWidth="3493" maxHeight="2372" ext="jpg"/>
 </sequence3d>
</orbitvu>
